import { Spinner, View } from 'tamagui'

export function ListFooter({ loading }: { loading: boolean }) {
  if (!loading) return null
  return (
    <View py="$4" alignItems="center">
      <Spinner color="$color" />
    </View>
  )
}
